<div class="contenido">
<table>
  <tr>
    <th> Nombre </th>
    <th> Símbolo </th>
    <th> Acciones </th>
  </tr>

  <% @monedas.each do |moneda| %>
  
  <tr class=<%= cycle('listado-par', 'listado-impar')%> >
    <td> <%= moneda.nombre %> </td>
    <td> <%= moneda.simbolo %> </td>
    <td> 
      <%= link_to image_tag("editar.png", :title => "Editar"), :action => :editar, :id => moneda %>
      <%= link_to image_tag("borrar.png", :title => "Eliminar"), {:action => :eliminar, :id => moneda}, {:confirm => '¿Está seguro que desea eliminar esta moneda?'} %>
    </td>
  </tr>

  <% end %>

</table>
</div>
<%= link_to 'Agregar moneda', :action => 'agregar' %>

